<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="7024">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F21" endSymbol="F21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ECLAIRAGE ET CHAUFFAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F26" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>SECHAGE DE MATERIAUX SOLIDES OU D'OBJETS PAR ELIMINATION DU LIQUIDE QUI Y EST CONTENU</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="F26B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>SECHAGE DE MATERIAUX SOLIDES OU D'OBJETS PAR ELIMINATION DU LIQUIDE QUI Y EST CONTENU</text>
							<entryReference>râteliers de séchage pour nourriture et légumes <sref ref="A01F0025120000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>séchage des denrées alimentaires <sref ref="A23" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>séchage des cheveux <sref ref="A45D0020000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>articles de ménage pour le séchage du corps <sref ref="A47K0010000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>séchage des articles <sref ref="A47L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>séchage des gaz ou des vapeurs <sref ref="B01D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>procédés chimiques ou physiques pour l'élimination de l'eau ou autre forme de séparation de liquides des solides <sref ref="B01D0043000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>appareils centrifugeurs <sref ref="B04" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>séchage des produits céramiques <sref ref="C04B0033300000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>séchage des fils et tissus textiles conjugué avec une autre forme de traitement <sref ref="D06C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>supports de séchage pour blanchissage sans chauffage ni circulation d'air effective <sref ref="D06F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>essoreuses centrifuges domestiques ou analogues <sref ref="D06F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>essorage et pressage à chaud dans le blanchissage  <sref ref="D06F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fours <sref ref="F27" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
